AboutHead  =  About
AboutJorteHead  =  About Jorte
AddCalendarHead  =  Add Calendar
AddEventCalendarHead  =  Add Event Calendar
AddHead  =  Add
AddReminderHead  =  Add Reminder
AfternoonHead  =  After noon
Alert  =  Alert
AlertSettingsHead  =  Alert Settings
AlertTypeHead  =  Alert Type
AllDayHead  =  All Day
AllIconSetsHead  =  All Icon Sets
AreYouSureHead  =  Are you sure?
AtStartTimeHead  =  At Start Time
AustralianHead  =  Australia
AustrianHead  =  Austria
Authenticate_with_Google_Account   =  Authenticate with Google Account
Authenticating_with_jorte_Please_wait_a_moment   =  Authenticating with jorte. Please wait a moment
AuthorHead  =  Author
Auto_Sync   =  Auto Sync
BackgroundColorHead  =  Background Color
BackgroundOPMHead  =  Background of out of present month
BackHead  =  Back
BeginDateHead  =  Begin date
BlackHead  =  Black
BlueHead  =  Blue
BrazilianHead  =  Brazil
CalandarSettingsHead  =  Calendar Settings
Calendar  =  Calendar
CalendarConfirmation  =  Calendar Confirmation
CalendarDetail  =  Calendar Detail
CalendarInformationHead  =  Calendar Information
CalendarSettingsHead  =  Calendar Settings
CalendarSyncHead  =  This calendar will not be made available to other users even if it is synchronized with Jorte Cloud.
CanadianHead  =  Canada
CancelHead  =  Cancel
CategoryHead  =  Category
CellBackgroundBaseHead  =  Cell background  =  base
CellbackgroundBlueHead  =  Cell background  =  blue
CellbackgroundRedHead  =  Cell background  =  red
ChangeDefCalHead  =  You added a schedule to a calendar that is not the default calendar. Change the default calendar?
ChinaHead  =  China
ChineseHead  =  Chinese
ChooseCalandarsHead  =  My Calendars
ChooseEventCalandarsHead  =  Event Calendars
ChooseEventCalandarHead  =  Event Calendar
choosesyncinterval   =  Choose sync interval
CIDHead  =  CalendarID (CID)
ClassificationHead  =  Classification
ClearHead  =  Clear
CloseHead  =  Close
Color10Head  =  Color 10
Color1Head  =  Color 01
Color2Head  =  Color 02
Color3Head  =  Color 03
Color4Head  =  Color 04
Color5Head  =  Color 05
Color6Head  =  Color 06
Color7Head  =  Color 07
Color8Head  =  Color 08
Color9Head  =  Color 09
ColorHead  =  Color
ColorButton = Color
CompletedExHead  =  Completed Item Example
CompletedHead  =  Completed
ContentFourHead  =  Select to enable the display of tasks on the calendar.
ContentHead  =  Content
ContentOneHolidayHead  =  Importing the holiday data from online. Are you sure?\r\n(Data overwrites current data of holidays)
ContentOneTaskListHead  =  The task list name was not entered.
ContentOneThemeHead  =  Delete style data?
ContentThreeHead  =  Tasks Displayed on the calendar
ContentTwoHead  =  Hide completed tasks. (Tasks will not be deleted).
ContentTwoTaskListHead  =  Do you want to delete this task list?
CopyEditHead  =  Copy & Edit
CopyHead  =  Copy
CountryHead  =  Country
Create_Jorte_Id_Free   =  Create Jorte Id (Free)
CreateANewTaskListHead  =  Create a New Task List
CreateHead  =  Create
Customize   =  Customize
CustomizeHead  =  Customize Colors
CzechHead  =  Czech
CzechoslovakiaHead  =  Czechoslovakia
DailyHead  =  Daily
DanishHead  =  Danish
Data_is_sorted_by_ascending_order_of_date_and_time  =   Data is sorted by ascending order of date and time.
DateHead  =  Date
DayHead  =  Day
dayHead  =  day
DayNumberTextBaseHead  =  Day number text  =  base
DayNumberTextBlueHead  =  Day number text  =  blue
DayNumberTextRedHead  =  Day number text  =  red
DayOfWeekHead  =  Day of week
DayOfWeekOutline = 
DaysHead  =  days
DayWeekHeaderBaseHead  =  Day of the week header  =  base
DayWeekHeaderBlueHead  =  Day of the week header  =  blue
DayWeekHeaderRedHead  =  Day of the week header  =  red
DayWeekTextBaseHead  =  Day of the week text  =  base
DayWeekTextBlueHead  =  Day of the week text  =  blue
DayWeekTextRedHead  =  Day of the week text  =  red
DefaultCalendarHead  =  Default Calendar
DefaultReminderTimeHead  =  Default Reminder Time
DefaultTitleColorHead  =  Default Title Color
DeletAllHolidayDataHead  =  Deleting all the holiday data. Are you sure?\r\n(The holidays that were set manually will not be deleted)
DeleteCompleteHead  =  Delete Complete
DeleteHead  =  Delete
DenmarkHead  =  Denmark
DetailedInformationHead  =  Detailed information
DetailsHead  =  Details
DeutschlandHead  =  German
DismissAllHead  =  Dismiss All
DispCompletedEvtDetail = Select how to show completed events
DispCompletedEvtHead = Display Completed Event
DispCompletedEvtGray = Gray
DispCompletedEvtHide = Hide
DispCompletedEvtNormal = Normal
DisplayImpEvents  =  Display Important Events
DisplayTaskMemo  =  Display Tasks & Memo
DoNotModifyInGoogleCalendarModeHead  =  Do not notify in google calendar mode
DoYouWantToDeleteTheTasksAndMemosHead  =  Do you want to delete the Tasks & Memos?
DoYouWantToDeleteThisEventHead  =  Do you want to delete this event?
DueDateHead  =  Due date
DutchHead  =  Dutch
EarlymorningHead  =  Early morning
EditColorHead  =  Edit Color
EditHead  =  Edit
EditTasksAndMemosHead  =  Edit Tasks & Memos
EditTitleHead  =  Edit Title
EndDateHead  =  End date
EnglishHead  =  English
EntertainmentHead  =  Entertainment
ErrorColorHead  =  Error Color
EveningHead  =  Evening
Event_Calendar   =  Event Calendar
EventAutoAcquisitionOneTimeMessage  =  Would you like to auto sync this calendar?\r\nIf you choose to not update automatically you will not receive the latest data until you update manually.\r\nWhen updating manually please tap on the sync button at the lower left corner of the screen. (The button with a spinning arrow)\r\nIf the toolbar is hidden you can update from the [Sync] option in the menu. The settings in the calendar can be changed by adjustings such settings as the regular update interval etc.
EventDescriptionHead  =  Event description
EventDisplayOrderDetail = Select the order to display events
EventDisplayOrderHead = Event Display order
EventDisplayOrderImportance = Importance order
EventDisplayOrderStartTime = Start time order
EventHead  =  Event
EventLocationHead  =  Event location
EventNameHead  =  Event name
EventViewSettingsHead = View Settings
EventToShowDetail = Select which events to show
EventToShowHead = Events To show
EventToShowHoliday = Holiday
EventToShowSchedule = Schedule
EventToShowSnH = Schedule and Holiday
EveryHead  =  Every
EveryOtherHead  =  Every other
EveryWeekdayHead  =  Every Weekday(Mon-Fri)
ExampleExHead  =  Example
ExitSaveHead  =  Do you want to exit without saving changes?
FailedRetrieveHolidaysHead  =  Failed to retrieve holidays.
FebHead  =  Feb.
FebruaryHead  =  February
FifteenMinutesHead  =  15 Minutes before
FinnishHead  =  Finland
FirstDayHead  =  First Day
FiveMinutesHead  =  5 Minutes before
Font   =  Font
FontSizeHead = Font Size for Event Titles
Forgot_Password  =  Forgot Password?
FourtyFiveMinutesHead  =  45 Minutes before
FranceHead  =  France
FrenchHead  =  French
FridayHead  =  Friday
FriHead  =  Fri
FromHead  =  From
GermanHead  =  German
GermanyHead  =  Germany
Google_Account_Settings   =  Google Account Settings
googleaccountnotset   =  Google Account Not Set
GoogleCalendarHead  =  Google Calendar
GoogleCalendarHolidayHead  =  Other calendar services holidays etc.
GoogleHead  =  Google
GreeceHead  =  Greece
GreekHead  =  Greek
GreenHead  =  Green
HeaderTextHead  =  Header Text
HeadrImportantToDoHead  =  header of important plan & Todo
HistoryHead = History
HolCalendarHead  =  HolidayCalendar
HolidayHead  =  Holiday
HolidaysImportedHead  =  Holidays imported
HolidaysNotImportedHead  =  Failed to retrieve holidays
NetworkNotAvailable = Network is not available
HongKongHead  =  Hong Kong
IconHead  =  Icon
iconSizeHead = Event Icon Size
IDHead  =  ID
important_event_head  =  Important Events
ImportantExHead  =  Important Item Example
ImportantHead  =  Important
ImportHead  =  Import
InclusiveHead  =  inclusive
IndianHead  =  India
IndonesianHead  =  Indonesia
Interval_of_Auto_Sync   =  Interval of Auto Sync
IntervalHead  =  Interval
IrishHead  =  Ireland
ItaliaHead  =  Italy
ItalianHead  =  Italian
ItBusinesHead  =  It Business
JapaneseHead  =  Japanese
JapanHead  =  Japan
Jorte_ID  =  Jorte ID
Jorte_ID_settings   =  Jorte ID settings
JorteCalendarHead  =  Jorte Calendar
JorteHead  =  Jorte
JorteWhiteHead  =  Jorte White
KeywordsHead  =  Keyword
KoreaHead  =  Korea
KoreanHead  =  Korean
LanguageHead  =  Language
LargeHead  =  Large
LemonChoffonHead  =  Lemon Choffon
LimeGreenHead  =  Lime Green
LineColorHead  =  Line color
LinkColorHead  =  Link Color
LocalOnlyHead  =  Local only
LocationHead  =  Location
MalaysianHead  =  Malaysia
MediumHead = Medium
MemoHead  =  Memo
MexicoHead  =  Mexico
MidnightHead  =  Midnight
MondayHead  =  Monday
MonHead  =  Mon
MonthHead  =  Month
MonthlyHead  =  Monthly
MonthRepeatInterval = Month
MonthlyTheHead  =  Monthly the
MonthsTheHead  =  months the
MorningHead  =  Morning
MyCalenderHead  =  My Calendar
MyTaskListHead  =  My Task List
NameHead  =  Name
NationalHolCalendarHead  =  NationalHolidayCalendar
NationalHolidayHead  =  National Holiday
NationalHolidaysHead  =  National Holidays
NationalHolidayImportJaExplanation = Importing the holiday data from jorte calculation. Are you sure?\r\n(Data overwrites current data of holidays)
NationalHolidayNationalPeople = National People's Day Holiday
NationalHolidayCompensatory = Compensatory holiday
NetherlandsHead  =  The Netherlands
Network_Error   =  Network Error
Never  =  Never
NewEventHead  =  New Event
NewTasksAndMemosHead  =  New Tasks & Memos
NewZealandHead  =  New Zealand
NextHead   =  Next >>
NightHead  =  Night
NoCalendarSelectedHead  =  You have no calendars.
NoData = No Data
NoneHead  =  None
NoonHead  =  Noon
NoOrderHead  =  No order
NorwayHead  =  Norway
NorwegianHead  =  Norwegian
NoSubjectHead  =  (No subject)
NoSubjectHoliday = Holiday
NoTaskMemoHead  =  No tasks & memos
NothingSelectedHead  =  Nothing Selected
NotificationSettingsHead  =  Notification Settings
NotSynchronizedHead  =  Not Synchronized
nowHead  =  NOW
OceanBlueHead  =  Ocean Blue
off  =  Off
okHead  =  Ok
OneHourHead  =  1 Hour before
OneTimeEventHead  =  One-time event
OneWeekHead  =  1 Week before
Onlywhensilent  =  Only when silent
OnlyWhenSilentHead  =  Only When Silent
OptionsHead  =  Options
OutlineHead  =  Outline
Password  =  Password
PeachOrangeHead  =  Peach Orange
PetGardenHead  =  Pet Garden
PhilippinesHead  =  Philippines
PlaceHead  =  place
PleaseWaitHead  =  Please wait...
PolandHead  =  Poland
PolishHead  =  Polish
PortugalHead  =  Portugal
PortugueseHead  =  Portuguese
PrevHead   =  << Prev
PrivateHead  =  Private
PublicHead  =  Public
Ready   =  Ready
RecentIconsHead  =  Recently Used Icons
RedHead  =  Red
ReferenceNumberHead  =  Reference number
Refill  =  Refill
RefillFormat  =  Choose Refill(format)
ReverseBarDisplay = Reverse color of band display
RefillFirstDay = First Day Settings
ReminderHead  =  Reminder
RepeatHead  =  Repeat
RepeatNumberHead  =  Repeat Number
RepeatSelectHead  =  Repeat Select
ReportNewsHead  =  Report News
reverttodefaultfonts   =  Revert to Default Fonts
RPTFromToHead  =  From Start date to {{dateNew}} inclusive
RPTWeekdayHead  =  Every Weekday
RussiaHead  =  Russia
RussianHead  =  Russian
SampleTextHead  =  Sample Text
SatHead  =  Sat
SaturdayHead  =  Saturday
SaveHead  =  Save
SearchHead  =  Search
SearchResultHead  =  Search Result
SearchStringsearchEventsOrTasksContainingKeywordHead  =  Search events or tasks containing keyword.
SeeMoreCalandersHead  =  See more Calendars
Select_Title   =  Select Title
SelectColorHead  =  Select Color
SelectDayBackgroundHead  =  Selecting day background
SelectDefaultCalendarHead  =  Select a calendar to be used by default.
SelectHead  =  Select
SelectingRingToneHead  =  Select Ring tone
SelectInputHead  =  Select the type of input.
SelectListHead  =  Select List
Set_auto_sync_interval   =  Set auto sync interval.
Set_your_account_to_use_Google_Calendar   =  Set your account to use Google Calendar
Set_your_Jorte_ID_to_use_Jorte_Cloud_Services   =  Set your Jorte ID to use Jorte Cloud Services
SetAlertTypeHead  =  Alert Type
setallfonts   =  Set All Fonts
SetConditionsHead  =  Set detailed conditions
SetDefaultCalendarHead  =  Select Default Calendar
SetDefaultReminderHead  =  Set Default Reminder
setDateFontfonts = Set Date Fonts
setMonthfonts = Set Month Fonts
setTextFont = Set Text Fonts
SetHead  =  Set
SetRingTone  =  Select Ring Tone
SetTimeHead  =  Set Time
Settings   =  Settings
SetVibrateHead  =  Vibrate
ShowingEventsSinceHead  =  Showing events since
ShowingEventsUntilHead  =  Showing events until
ShowWeekNumHead  =  Show week numbers
SinceTapToMoreHead  =  . Tap to look for more.
SingaporeHEad  =  Singapore
SingleTapDisplay = Display with a Single Tap
SingleTapDisplayShortDetail = Check to open a dialog box with a single tap on the date frame
SmallHead = Small
SnoozeAllHead  =  Snooze All
SortHead  =  Sort
Sort_by_newest   =  Sort by newest
Sort_by_number_of_users   =  Sort by number of users
SouthAfricaHead  =  South Africa
SouthKoreanHead  =  South Korea
SpainHead  =  Spain
SpanishHead  =  Spanish
SpecifyDayHead  =  Specify Day
SpecifyHead  =  Specify
SpecifyNumberTimesHead  =  Specify Number of Times
StandardHead  =  Standard
StartDateHead  =  Start Date
StatusBarNotificationHead  =  Status bar notification
StatusHead  =  Status
StrawberryMilkHead  =  Strawberry Milk
SundayHead  =  Sunday
SunHead  =  Sun
SwedishHead  =  Swedish
SweedanHead  =  Sweden
Sync_Now   =  Sync Now
SyncHead  =  Sync
Synchronize_with_Google_Calendar   =  Synchronize with Google Calendar.
Synchronize_with_Jorte_Cloud   =  Synchronize with Jorte Cloud.
SynchronizedHead  =  Synchronized
SynchronizeWithTheCloudHead  =  Synchronize with the cloud.
SyncJorteAccountHead  =  Sync Jorte Account
SyncronizedHead  =  Synchronized
TaiwanHead  =  Taiwan
Task1ExHead  =  This is an example please delete it
Task2ExHead  =  Tap here to display the details
Task3ExHead  =  Items will turn gray when completed
TaskHead  =  Task
TaskListDetailsHead  =  Task List Details
TaskListHead  =  Task List
TaskListIsNotAvailableHead  =  Task List is not available
TaskNameHead  =  Task name
Tasks   =  Tasks
TasksandMemosHead  =  Tasks & Memos
TaskSettingsHead  =  Task Settings
TaskSortConfirmation  =   Once it is sorted it cannot go back to the original order. The current indentation (hierarchical display) will be cancelled. Are you sure?
Template   =  Template
Template_Edit   =  Template Edit
TenMinutesHead  =  10 Minutes before
TextCompletedPlanHead  =  Text of Completed Plan
TextImportantPlanHead  =  Text of Important Plan
TextImportantToDoHead  =  text of important plan & Todo
TextWeeknumHead  =  Text of week number
ThaiHead  =  Thailand
ThirtyMinutesHead  =  30 Minutes before
ThreeHourHead  =  3 Hour before
ThuHead  =  Thu
ThursdayHead  =  Thursday
TimeHead  =  Time
TimesHead  =  Time(s)
timesHead  =  time(s)
TimeZoneHead  =  Timezone
TitleHead  =  Title
todayHead  =  Today
ToHead  =  To
TotalHead  =  Total
TueHead  =  Tue
TuesdayHead  =  Tuesday
TurkeyHead  =  Turkey
TurkishHead  =  Turkish
Turn_on_in_case_of_synchronizing_automatically_in_the_background   =  Turn on in case of synchronizing automatically in the background.
TwelveHourHead  =  12 Hour before
TwentyFiveMinutesHead  =  25 Minutes before
TwentyFourHourHead  =  24 Hour before
TwentyMinutesHead  =  20 Minutes before
TwoDayHead  =  2 Days before
TwoHourHead  =  2 Hour before
TypeHead  =  Type
UKHead  =  UK
UntilTapToMoreHead  =  . Tap to look for more
UpdateHead  =  Update
UpdateInformationHead  =  Update information
Use_Google_Calendar   =  Use Google Calendar
Use_Jorte_Cloud   =  Use Jorte Cloud
UsHead  =  US
VietnameseHead  =  Vietnam
ViewEventSettings = View Settings
WeatherSportsEventsHead  =  Weather and other events \u2026
WedHead  =  Wed
WeekdayHead  =  weekday
WeekHead  =  Week
WeeklyRepeatInterval = Week
WeeklyRepeatHead = Weekly
WeeklyHead  =  Weekly
WeeklyMonWedFriHead  =  Weekly (Every Mon Wed Fri)
WeeklyTueThuHead  =  Weekly (Every Tue Thu)
WeeklyTueThuHead2  =  Weekly (Every Tue Thu)
WensdayHead  =  Wednesday
WhenHead  =  When
whereHead  =  Where
YearHead  =  Year
YearlyHead  =  Yearly
YearsHead  =  years
YearlyRepeatHead = 

Ranking  =  Ranking
Recommended   =  Recommended
OthersHead  =   Others
AboutCalendar   =   About calendar
Confirm   =   Confirm
Provided_by   =   Provided by

#Event calendar
Usage = Usage
People = people
Update = Update
ECDetailedInformation = Detailed information
ECApplyHead   =   Add Event Calendar '{{calName}}' Are you sure?
ECDeleteConfirmHead = Delete '{{calName}}' Are you sure?
MainViewFormat = ddd, dd MMM yyyy HH:mm

LongDateFormat1 =  dddd, dd MMMM  yyyy
LongDateFormat2 =  ddd dd-MMM-yyyy
LongDateFormat3 =  ddd, MMM dd,yyyy
LongDateFormat4 =  ddd, dd MMM
LongDateFormat5 =  MMM dd, yyyy
LongDateFormat6 =  yyyy/MM/dd'('ddd')'
LongDateFormat7 =  ddd, dd MMM yyyy HH:mm
LongDateFormat8 =  yyyy MMM dd
shortDateFormat2 =  MMM dd
ShortDateFormat1 =  ddd dd
ShortDateFormat3 =  HH:mm
ShortDateFormat4 =  ddd dd MMM
ShortDateFormat5 =  MM dd
TaskPageDateFormat = ddd dd MMM
TaskDate = ddd dd-MMM-yyyy
YearFormat1 =  yyyy
headDateFormat =   '<span class="cal_head_month">'MMM'</span>
YearMonthOnlyFormat1 =   '<span class="cal_head_month">'MMMM'</span><span class="cal_head_year">&nbsp;'yyyy'</span>'
YearMonthFormat1 =   '<span class="cal_head_month">'MMM'</span><span class="cal_head_year">&nbsp;'yyyy'</span>'
CurrentActiveLanguage = en
TimeFormat1 = HH:mm
IntegerDateFormat = yyyyMMdd

SyncErrorHead = Synchronization errors
InSyncwithCloudHead = In Sync with Cloud
SyncingInProgressHead = Started synchronization.
SyncTaskListExeedErrorHead = Exceeded the number of task list that can be created. Please delete it.
FiveMinutesIntervalHead =5 minutes
ThirtyMinutesIntervalHead = 30 minutes
OneHourIntervalHead = 1 hour
TwoHourIntervalHead = 2 hour
ThreeHourIntervalHead = 3 hour
SixHourIntervalHead = 6 hour
TwelveHourIntervalHead = 12 hour
JorteRemoveAccountConfirmHead = Are you sure you want to remove Jorte Account and associated data?
GoogleRemoveAccountConfirmHead = You will not be able to see Google Calendar mode in Jorte regardless of the calendar selected. Are you sure?<br><br>o You can still use it at the standard calendar application.<br>o Jorte Calendar will not be affected.<br>o The selected Google Calendar can be used again by re-checking this box.
JorteIdPasswordHead = The format of the account is incorrect. Please enter your account properly.
AuthenticationErrrorHead = Cannot authenticate. Please try again.
AuthenticateHead = Authenticate
jorteInvalidHead = Different Jorte ID or password.
ErrorNoJorteAccount = Jorte ID was not specified.
ErrorJorteAccountNothing = Jorte ID is not set up.\nIf you want to synchronize with the cloud, please set up a Jorte ID from the settings screen.
TaskJorteCloud = Jorte Cloud
GoogleTask = GoogleTask
#Font
SdCardError = SD card error
Download = Download
DownloadFonts = Download Fonts
DownloadFailed = Download failed
DefaultFontSel = Default font selected
DefaultJorteFontSel = Default Jorte font selected.
#Repeat single event
SelectRepeatDelete = Select Events to Delete
EditEvent = Edit event
OnlyThisEvent = Only this event
AllEvents = All events
ThisAndFutureEvents = This & future events
RepeatSingleEvent = Change only this event
RepeatAllEvents = Change all events in the series
RepeatFutureEvents = Change this and all future events
notHaveSyncId = Synchronization did not complete. Please try again later.